Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2000-0148

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2000-0148
Last Modified 10 Sep 2008 03:03:06
Published 08 Feb 2000 12:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2000-0148

Summary

MySQL 3.22 allows remote attackers to bypass password authentication and access a database via a short check string.

Vulnerable Systems

Application

  • Mysql 3.22.26

  • Mysql 3.22.27

  • Mysql 3.22.29

  • Mysql 3.22.30

  • Mysql 3.23.10

  • Mysql 3.23.8

  • Mysql 3.23.9


References

BID - 975

BUGTRAQ - 20000208 Remote access vulnerability in all MySQL server versions


Last Updated: 27 May 2016 10:35:34